@charset "UTF-8";
.sp_show {
  display: none;
}
@media (max-width: 599px) {
  .sp_show {
    display: block;
  }
}

.pc_show {
  display: block;
}
@media (max-width: 599px) {
  .pc_show {
    display: none;
  }
}

.tax {
  padding-left: 3px;
}

/*看板下テキスト*/
.feature__outline p:not(:last-child) {
  margin-bottom: 15px;
}
@media (min-width: 600px) {
  .feature__outline p:not(:last-child) {
    margin-bottom: 30px;
  }
}

/*-------------------- アニメーション --------------------*/
.animated.fadeinUp {
  opacity: 0;
  transform: translate(0, 20px);
  transition: all 1.8s;
}

.animated.fadeinUp.active {
  opacity: 1;
  transform: translate(0, 0);
}

/*メニュー*/
.menu-bgc {
  background-color: #F8F2E3;
  margin: 0 auto 50px;
  padding: 40px 0px 50px;
}
@media (min-width: 600px) {
  .menu-bgc {
    margin-bottom: 150px;
    padding: 80px 0px;
  }
}

.menu {
  line-height: 2;
  margin: 0 auto;
  position: relative;
  width: 90%;
}
@media (min-width: 600px) {
  .menu {
    width: 100%;
    font-size: 1.6rem;
    max-width: 600px;
  }
}
.menu ul {
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  gap: 15px;
}
@media (max-width: 599px) {
  .menu ul {
    max-width: 280px;
    margin: 0 auto;
  }
}
@media (min-width: 600px) {
  .menu ul {
    max-width: 500px;
    margin: 0 auto;
    gap: 20px;
  }
}
.menu li a {
  font-weight: bold;
  display: flex;
  align-items: center;
  background: #fff;
}
.menu li a::before {
  content: "";
  width: 20px;
  height: 50px;
  margin-right: 20px;
}
@media (min-width: 600px) {
  .menu li a::before {
    width: 30px;
    height: 80px;
    margin-right: 20px;
  }
}
.menu li:nth-child(1) a::before {
  background: #071D35;
}
.menu li:nth-child(2) a::before {
  background: #887E7C;
}
.menu li:nth-child(3) a::before {
  background: #1A1A1A;
}
.menu li:nth-child(4) a::before {
  background: #b39c6b;
}
.menu li a::after {
  content: "";
  display: inline-block;
  width: 8px;
  height: 8px;
  border-top: 2px solid #000;
  border-right: 2px solid #000;
  transform: rotate(135deg);
  margin-left: auto;
  margin-right: 20px;
}
@media (min-width: 600px) {
  .menu li a::after {
    width: 10px;
    height: 10px;
    margin-right: 40px;
  }
}

.menu p {
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: bold;
  margin-bottom: 40px;
  font-size: 1.8rem;
}
.menu p::before, .menu p::after {
  content: "";
  display: block;
  width: 1px;
  height: 1em;
  background: #2e2e2e;
  margin: 0 1rem;
}
@media (min-width: 600px) {
  .menu p {
    font-size: 2rem;
  }
}
/*title*/
.title_brandname {
  color: #fff;
  text-align: left;
  padding: 20px 20px;
  margin-bottom: 15px;
  font-size: 2rem;
  font-weight: 600;
}
.title_brandname.nor {
  background-color: #071D35;
}
.title_brandname.somari {
  background-color: #887E7C;
}
.title_brandname.kohaku {
  background-color: #1A1A1A;
}
@media (min-width: 600px) {
  .title_brandname {
    padding: 30px 30px;
    font-size: 2.8rem;
  }
}

/*index*/
.index {
  text-align: center;
}
.index__title {
  width: 65%;
  margin: 0 auto;
}
@media (min-width: 600px) {
  .index__title {
    width: 50%;
  }
}
.index__img {
  width: 100%;
  padding: 20px 0 20px;
}
.index__heading {
  font-size: 1.6rem;
}
@media (min-width: 600px) {
  .index__heading {
    font-size: 2rem;
  }
}
.index__text {
  width: 85%;
  margin: 0 auto;
  text-align: left;
  padding: 25px 0 40px;
}
@media (min-width: 600px) {
  .index__text {
    width: 60%;
    font-size: 1.6rem;
  }
}

/*items*/
.items {
  text-align: center;
  padding: 100px 0;
}
@media (min-width: 600px) {
  .items {
    padding: 150px 0;
  }
}
.items__title {
  width: 65%;
  margin: 0 auto;
}
@media (min-width: 600px) {
  .items__title {
    width: 50%;
  }
  .items__title img {
    width: 60px;
  }
}
.items__title img {
  width: 30%;
}
.items__img {
  width: 50%;
}
.items__text {
  text-align: left;
  width: 70%;
  margin: 0 auto;
  padding: 20px 0;
}
@media (min-width: 600px) {
  .items__text {
    width: 60%;
    font-size: 1.6rem;
  }
}
.items__price {
  font-size: 1.8rem;
  font-weight: bold;
  padding-top: 3px;
}
@media (min-width: 600px) {
  .items__price {
    font-size: 2.5rem;
  }
}

/*staff追加分*/
.staff-data {
  padding-right: 15px;
}

/*style*/
.style {
  text-align: center;
  padding: 0 0 50px;
}
@media (min-width: 600px) {
  .style {
    padding: 0 60px 60px;
  }
}*/
.style__group:not(:first-of-type) {
  /*padding-top: 70px;*/
}
@media (min-width: 600px) {
  .style__group:not(:first-of-type) {
    /*padding-top: 100px;*/
  }
}
.style__heading {
  font-size: 3rem;
  font-weight: bold;
  color: #ffffff;
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-bottom: 30px;
}
@media (min-width: 600px) {
  .style__heading {
    font-size: 3.6rem;
  }
}
.style__heading::before {
  color: #fff;
  font-size: 1.2rem;
  padding: 2px 20px;
  border-radius: 100vh;
  margin-bottom: 10px;
}
@media (min-width: 600px) {
  .style__heading::before {
    font-size: 1.3rem;
  }
}
.style__heading__01 {
  color: #071D35;
}
.style__heading__01::before {
  content: "scene 1";
  background: #071D35;
}
.style__heading__02 {
  color: #887E7C;
}
.style__heading__02::before {
  content: "scene 2";
  background: #887E7C;
}
.style__heading__03 {
  color: #1A1A1A;
}
.style__heading__03::before {
  content: "scene 3";
  background: #1A1A1A;
}
.style__heading__04 {
  color: #b39c6b;
}
.style__heading__04::before {
  content: "scene 4";
  background: #b39c6b;
}
.style__heading span {
  font-size: 1.4rem;
}
@media (min-width: 600px) {
  .style__heading span {
    font-size: 1.5rem;
  }
}
.style__text {
  text-align: left;
  padding: 20px 15px 50px;
}
@media (min-width: 600px) {
  .style__text {
    font-size: 1.5rem;
    padding: 15px 30px 40px;
  }
}
.style__items-title {
  text-align: center;
  font-size: 1.5rem;
  color: #2e2e2e;
}
.style__items-title__01 {
  background-color: #FFF;
  padding: 0 10px;
}
@media (min-width: 600px) {
  .style__items-title__01 {
    padding: 0 20px;
  }
}
.style__items-title__02 {
  background-color: #fff;
  padding: 0 10px;
}
@media (min-width: 600px) {
  .style__items-title__02 {
    padding: 0 20px;
  }
}
.style__items-title__03 {
  background-color: #fff;
  padding: 0 10px;
}
@media (min-width: 600px) {
  .style__items-title__03 {
    padding: 0 20px;
  }
}
.style__items-title__04 {
  background-color: #fff;
  padding: 0 10px;
}
@media (min-width: 600px) {
  .style__items-title__04 {
    padding: 0 20px;
  }
}
@media (min-width: 600px) {
  .style__items-title {
    font-size: 1.7rem;
  }
}
.style__pickupitem {
  background-color: #F8F2E3;
  margin-bottom: 50px;
  padding: 30px 0;
}
.style__pickupitem ul {
  padding: 0 40px;
}
.style__pickupitem-title {
  font-size: 1.8rem;
  font-weight: 800;
  color: #2D68B7;
  margin-bottom: 20px;
}
@media (min-width: 600px) {
  .style__pickupitem-title {
    font-size: 2.2rem;
  }
}
.style__items-list {
  /*margin: -15px 0 0;*/
  margin: -15px auto 0;
  padding: 40px 20px 30px;
  border: 1px solid #2e2e2e;
  width: 85%;
}
@media (min-width: 600px) {
  .style__items-list {
    padding: 60px 50px 50px;
    width: 80%;
  }
}
.style__items-wrap {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 20px;
}
.style__items-wrap:not(:last-child) {
  margin-bottom: 20px;
}
.style__items-img {
  width: 50%;
}
@media (min-width: 600px) {
  .style__items-img {
    width: 30%;
  }
}
.style__items-group {
  text-align: left;
  width: 60%;
}
@media (min-width: 600px) {
  .style__items-group {
    display: flex;
    width: 65%;
    justify-content: space-evenly;
    align-items: flex-end;
  }
}
.style__items-group div:last-child {
  flex-shrink: 0;
}
.style__items-name {
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
  margin-bottom: -0.3rem;
}
@media (min-width: 600px) {
  .style__items-name {
    font-size: 1.6rem;
  }
}
.style__items-size {
  display: inline-block;
  font-size: 1.2rem;
}
.style__items-price {
  font-weight: bold;
  font-size: 1.6rem;
  padding-top: 5px;
}
@media (min-width: 600px) {
  .style__items-price {
    font-size: 2.1rem;
  }
}
.style__items-link {
  margin: 0 auto;
  padding-top: 5px;
}
@media (min-width: 600px) {
  .style__items-link {
    font-size: 1.6rem;
  }
}
.style__items-link a {
  margin: 0 auto;
  text-align: center;
  background-size: 10px;
  background-color: #FFF;
  display: inline-block;
  color: #2e2e2e;
  padding: 3px 16px;
  font-size: 1.2rem;
  border: #000 solid 1px;
}
@media (min-width: 600px) {
  .style__items-link a {
    margin: 0;
    font-size: 1.3rem;
    padding: 3px 22px;
  }
}
.style__items-link a::after {
  content: "";
  display: inline-block;
  width: 8px;
  height: 8px;
  border-top: 1px solid #2e2e2e;
  border-right: 1px solid #2e2e2e;
  transform: rotate(45deg);
  margin-left: 3px;
}
.style__items__att {
  text-align: right;
  color: #9d9c9c;
  margin: 8px 65px;
}
@media (max-width: 599px) {
  .style__items__att {
    font-size: 1rem;
    margin: 4px 30px;
  }
}

.cp {
  font-size: 1rem;
  margin-right: 3px;
  color: #8c1111;
  text-decoration: underline #8c1111;
}
@media (min-width: 600px) {
  .cp {
    font-size: 1.3rem;
  }
}

.other {
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
  padding: 30px 0;
}
@media (max-width: 599px) {
  .other {
    margin: 0 20px 70px;
  }
}
@media (min-width: 600px) {
  .other {
    margin-bottom: 150px;
    padding: 70px 0;
    margin: 0 50px 150px;
  }
}
.other-ttl {
  font-size: 2rem;
  text-align: center;
  margin-bottom: 25px;
}
@media (min-width: 600px) {
  .other-ttl {
    font-size: 2.8rem;
    margin-bottom: 40px;
  }
}
.other-ttl--sub {
  font-size: 1.2rem;
  text-align: center;
  margin: 10px 0 20px;
}
@media (min-width: 600px) {
  .other-ttl--sub {
    font-size: 1.4rem;
    margin-bottom: 15px;
  }
}
@media (min-width: 600px) {
  .other-items__wrap {
    width: 80%;
    margin: 0 auto;
  }
}
.other-items--img {
  margin-bottom: 5px;
}

/*レコメンド*/
.section-recommend {
  margin: 50px 20px 30px;
}
@media (min-width: 600px) {
  .section-recommend {
    margin-top: 80px;
    margin-bottom: 50px;
  }
}
.section-recommend-ttl {
  text-align: center;
  margin-bottom: 20px;
  font-optical-sizing: auto;
  font-weight: 600;
  font-size: 2rem;
  letter-spacing: 0.1rem;
  color: #2e2e2e;
}
@media (min-width: 600px) {
  .section-recommend-ttl {
    font-size: 3rem;
    margin-bottom: 30px;
  }
}
.section-recommend-list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  -moz-column-gap: 10px;
       column-gap: 10px;
  row-gap: 20px;
}
@media (max-width: 599px) {
  .section-recommend-list {
    margin: 0 10px;
  }
}
@media (min-width: 600px) {
  .section-recommend-list {
    grid-template-columns: repeat(4, 1fr);
    -moz-column-gap: 20px;
         column-gap: 20px;
    margin: 0 auto;
  }
}
.section-recommend-img {
  margin-bottom: 3px;
}
@media (min-width: 600px) {
  .section-recommend-img {
    margin-bottom: 5px;
  }
}
.section-recommend-name {
  overflow: hidden;
  display: -webkit-box;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  margin-bottom: 3px;
  text-align: left;
}
@media (max-width: 599px) {
  .section-recommend-name {
    font-size: 1.2rem;
  }
}
@media (min-width: 600px) {
  .section-recommend-name {
    margin-bottom: 5px;
  }
}
.section-recommend-price {
  font-weight: bold;
  text-align: left;
}
@media (min-width: 600px) {
  .section-recommend-price {
    font-size: 1.6rem;
  }
}
.section-reccomend-more {
  margin: 50px auto;
  width: 70%;
}
@media (min-width: 600px) {
  .section-reccomend-more  {
    width: 60%;
  }
}

.section-item-link {
  background-color: #FFFFFF;
  border-radius: 50px;
  margin: 0 auto;
}
.section-item-link a {
  background-size: 10px;
  display: block;
  border: 1px solid #000;
  border-radius: 50px;
  text-align: center;
  padding: 10px 8px;
  background: url(./image/arrow-bk.png) no-repeat center right 20px;
  background-size: 12px;
}
@media (min-width: 600px) {
  .section-item-link a {
    width: 100%;
    margin: 0;
    padding: 10px;
  }
}